import { defineNuxtPlugin } from '#imports'
import VueLazyload from 'vue3-lazyload'

export default defineNuxtPlugin(nuxtApp => {
  nuxtApp.vueApp.use(VueLazyload, {
    // 配置选项
    loading: '', 
    error: '',
  })
})